  Définir la fonction $f$ représentée graphiquement en fonction de
  l'échelon unité $\mathcal{U}(t)$
  \begin{multicols}{3}
    \begin{enumerate}
      \item ~

        \begin{tikzpicture}[scale=0.7,domain=-2:4.5]
          \draw[->] (-2.2,0) -- (4.5,0) ;
          \draw[->] (0,-1.2) -- (0,2.2);
          \draw[dashed] (-2.2,-1.2) grid (4.2,2.2) ;

          \draw[very thick]    plot[domain=-2.5:0] (\x,0);
          \draw[very thick]    plot[domain=0:1] (\x,1);
          \draw[very thick]    plot[domain=1:3] (\x,0);
          \draw[very thick]    plot[domain=3:4.5] (\x,1);
        \end{tikzpicture}
      \item ~

        \begin{tikzpicture}[scale=0.7,domain=-2:4.5]
          \draw[->] (-2.2,0) -- (4.5,0) ;
          \draw[->] (0,-1.2) -- (0,2.2);
          \draw[dashed] (-2.2,-1.2) grid (4.2,2.2) ;

          \draw[very thick]    plot[domain=-2.5:0] (\x,0);
          \draw[very thick]    plot[domain=0:1] (\x,1);
          \draw[very thick]    plot[domain=1:3] (\x,{1-0.5*(\x-1)});
          \draw[very thick]    plot[domain=3:4.5] (\x,1);
        \end{tikzpicture}
      \item ~

        \begin{tikzpicture}[scale=0.7,domain=-2:4.5]
          \draw[->] (-2.2,0) -- (4.5,0) ;
          \draw[->] (0,-1.2) -- (0,2.2) ;
          \draw[dashed] (-2.2,-1.2) grid (4.2,2.2) ;

          \draw[very thick]    plot[domain=-2:0] (\x,0);
          \draw[very thick]    plot[domain=0:1] (\x,1);
          \draw[very thick]    plot[domain=1:2] (\x,{1-(\x-1)});
          \draw[very thick]    plot[domain=2:3] (\x,{(\x-2)});
          \draw[very thick]    plot[domain=3:4.5] (\x,1);
        \end{tikzpicture}
    \end{enumerate}
  \end{multicols}
